Bug 1442607 - cacti-1.1.3 is available
Summary: cacti-1.1.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cacti
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Morten Stevens
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-16 12:11 UTC by Upstream Release Monitoring
Modified: 2017-05-15 12:52 UTC (History)
1 user (show)

Fixed In Version: cacti-1.1.3-1.fc26 cacti-1.1.3-1.fc25 cacti-1.1.3-1.fc24 cacti-1.1.6-2.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-15 12:52:44 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-04-16 12:11:53 UTC
Latest upstream release: 1.1.3
Current version/release in rawhide: 1.1.2-2.fc27
URL: http://www.cacti.net/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/246/

Comment 1 Upstream Release Monitoring 2017-04-16 12:11:58 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 2 Upstream Release Monitoring 2017-04-16 13:12:26 UTC
mstevens's cacti-1.1.3-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=880868

Comment 3 Fedora Update System 2017-04-16 13:15:38 UTC
cacti-1.1.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-132b89ce8e

Comment 4 Fedora Update System 2017-04-16 13:17:27 UTC
cacti-1.1.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1df284e9b5

Comment 5 Fedora Update System 2017-04-16 13:18:24 UTC
cacti-1.1.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-33225b19d8

Comment 6 Fedora Update System 2017-04-16 21:23:40 UTC
cacti-1.1.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-33225b19d8

Comment 7 Fedora Update System 2017-04-16 21:24:23 UTC
cacti-1.1.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1df284e9b5

Comment 8 Fedora Update System 2017-04-16 23:22:43 UTC
cacti-1.1.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-132b89ce8e

Comment 9 Fedora Update System 2017-04-20 12:02:35 UTC
cacti-1.1.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-04-20 21:37:36 UTC
cacti-1.1.3-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-fe49958514

Comment 11 Fedora Update System 2017-04-20 21:38:31 UTC
cacti-1.1.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d963d5267a

Comment 12 Fedora Update System 2017-04-22 21:47:49 UTC
cacti-1.1.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d963d5267a

Comment 13 Fedora Update System 2017-04-24 13:43:08 UTC
cacti-1.1.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5e3216876a

Comment 14 Fedora Update System 2017-04-24 13:44:19 UTC
cacti-1.1.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9acfdddd03

Comment 15 Fedora Update System 2017-04-25 02:23:27 UTC
cacti-1.1.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-04-25 17:23:06 UTC
cacti-1.1.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-04-25 23:16:50 UTC
cacti-1.1.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5e3216876a

Comment 18 Fedora Update System 2017-04-25 23:18:14 UTC
cacti-1.1.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9acfdddd03

Comment 19 Fedora Update System 2017-04-26 18:47:58 UTC
cacti-1.1.5-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-40b4a6300e

Comment 20 Fedora Update System 2017-04-26 19:19:23 UTC
cacti-1.1.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-56c6ea9123

Comment 21 Fedora Update System 2017-05-07 19:46:20 UTC
cacti-1.1.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5e3216876a

Comment 22 Fedora Update System 2017-05-07 19:46:47 UTC
cacti-1.1.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9acfdddd03

Comment 23 Fedora Update System 2017-05-08 14:24:38 UTC
cacti-1.1.6-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b172023e9b

Comment 24 Fedora Update System 2017-05-09 04:19:01 UTC
cacti-1.1.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5e3216876a

Comment 25 Fedora Update System 2017-05-09 04:26:32 UTC
cacti-1.1.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9acfdddd03

Comment 26 Fedora Update System 2017-05-12 02:10:31 UTC
cacti-1.1.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b172023e9b

Comment 27 Fedora Update System 2017-05-13 13:39:34 UTC
cacti-1.1.6-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d6913540a4

Comment 28 Fedora Update System 2017-05-13 13:47:15 UTC
cacti-1.1.6-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b172023e9b

Comment 29 Fedora Update System 2017-05-15 10:19:36 UTC
cacti-1.1.6-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b172023e9b

Comment 30 Fedora Update System 2017-05-15 12:52:44 UTC
cacti-1.1.6-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.